* {
  box-sizing: border-box;
}

body {
  margin:0;
  padding:0;
}

#header {
  width:100%;
  position: relative;
  overflow: hidden;
  background-color:#fff;
 } 

#footer{
  width:100%;
  /*position:fixed;*/
  bottom:0;
  background-color:#0e3c75;
  font-family: Verdana; 
  font-size: 10px; 
  color: white;
  margin-right: auto; 
  margin-left: auto; 
  padding: 5px;
  
}
#content{
    background-color:#eee; 
	position: absolute; 
	width: 100%;
}

img {
	width:100%;
}

iframe {
	width:100%;
	height:98%;
}

.embed-responsive {
    position: unset;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden;
}


.container{
    display:flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    
}
img{
    width:100%;
    height:auto;
}
.box{
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width:25rem;
    min-width:18rem;
    margin: 10px;
    text-align: center;

}

@media screen and (max-width: 380px) {
	#footer {
		  font-size: 5px; 
	}
	.embed-responsive {
		width: 380px;
		height:490px;
	}
	
}

@media screen and (max-width: 799px) {
	#footer {
		  font-size: 8px; 
	}
	.embed-responsive {
		width: 799px;
		height:490px;
	}
	
}

@media only screen and (min-width: 800px) {
	#footer {
		  font-size: 10px; 
	}
	.embed-responsive {
		width: 800px;
		height:490px;
	}
}